switchsh(1)

NAME
switchsh - wrapper bind-mount'ing bash as /bin/sh

SYNOPSIS
switchsh command [args ...]

DESCRIPTION
switchsh executes the given command bind-mounting bash as /bin/sh. This permits the usage of bashisms by the command or its children while having /bin/sh linked to whatever shell interpreter is linked.

AUTHOR

switchsh, written by Marco d'Itri, available in the public domain.

This manual page was written by Raphael Geissert <atomo64@gmail.com> for the Debian system (but may be used by others).